# Associate audit configurations with an existing Email Inbox

PUT /v3/email-inboxes/{emailInboxId}/audit-configurations

Endpoint: PUT /v3/email-inboxes/{emailInboxId}/audit-configurations
Security: API_Key

## Security:

  - `API_Key` (unknown)
    apiKey in header Authorization

## Path parameters:

  - `emailInboxId` (integer, required)
    Unique identification number for email inbox

## Request body:

  - `application/json` (unknown)
    Update configurations of an existent Email Inbox

## Response 200:

  - `200` (unknown)
    Successful operation

## Response 400:

  - `400` (unknown)
    The request cannot be accepted

## Response 400 fields (application/json):

  - `timestamp` (string)

  - `message` (string)

  - `details` (string)

  - `validationReport` (object)

## Response 401:

  - `401` (unknown)
    Your token is invalid.

## Response 401 fields (application/json):

  - `timestamp` (string)

  - `message` (string)

  - `details` (string)

  - `validationReport` (object)

## Response 403:

  - `403` (unknown)
    You don't have enough rights to access this resource

## Response 403 fields (application/json):

  - `timestamp` (string)

  - `message` (string)

  - `details` (string)

  - `validationReport` (object)

